Subject: bug#76190: 31.0.50; Setting frame parameter 'left (- -N) broken

From: martin rudalics <[email-masked]>
Date: Wed, 12 Feb 2025 11:03:17 +0100

> Yes, the patch indeed fixes the problem for me.  With the patch all
 > combinations +N, -N, (- +N) and (- -N) work as described with my build.

I pushed it now.  Let's see if it breaks anything.

martin